* {
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  font-family: '微軟正黑體';
}

body {
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-image: url('/img/img/01-PC/fakeBackGround.png');
  min-height: 100dvh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.hidden{
  display: none;
}
.show{
  display: block;
}
.padding-top{
  padding-top: 30px;
}

.logo-width{
  width: 50%;
}